.ip-banner{
    position: relative;
    width: 100%;
}
.ip-banner::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: rgba(0,0,0,.6);
}
.ip-banner canvas{
    display: block;
    position: relative;
    z-index: 0;
    width: 100%;
    min-height: 250px;
    background-color: var(--dark);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ip-banner .container{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
}
.ip-banner h1 {
    font-weight: 700;
    font-size: 32px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    line-height: 1.7;
}
.ip-banner h1 span{
    display: block;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0.01em;
}
/* Adjust minimum height of page area */
#content-sidebar, #content-full{ min-height: 500px; margin-top: 20px;}

/** Adjust width of content columns **/
#content-sidebar #content{ width: 77.08%; }
#content-full #content { width: 100%; }

/* Adjust width of sidebar */
.sidebar{ width: 20.83%; }

/* fullwidth template */
.page-template-template-fullwidth #content {
    padding-left: 15px;
    padding-right: 15px;
}
.page-template-template-fullwidth #content ihf-search[data-eureka-id*=""].ihf-eureka {
    margin-left: -15px;
    margin-right: -15px;
}

/* Adjust line height of page elements */
#content h4, aside h4,
#content p, aside p,
#content blockquote, aside blockquote,
#content ul, aside ul,
#content fieldset, aside fieldset,
#content form, aside form,
#content ol, aside ol,
#content dl, aside dl,
#content dir, aside dir,
#content menu, aside menu { line-height:1.7 }

/* Style .entry-title(post/page) and .archive-title(category/archive/etc) main headings (h1) */
#content .entry-title,
#content .archive-title {

}

/* Styles for category/archive/search/etc subheadings (h2) */
#content .archive-subtitle {

}

.aios-cu-inner .aios-cu-left .aios-cu-main .aios-cu-smi {
    margin-left: -15px;
}
.aios-cu-inner .aios-cu-left .aios-cu-main .aios-cu-contact span,
.aios-cu-inner .aios-cu-left .aios-cu-main .aios-cu-contact span a {
    display: flex;
}
    .aios-cu-inner .aios-cu-left .aios-cu-main .aios-cu-contact span em {
        width: 32px;
        margin-top: 4px;
        margin-right: 0 !important;
    }
        .aios-cu-inner .aios-cu-left .aios-cu-main .aios-cu-contact span em.ai-font-envelope-f {
            margin-top: 7px;
        }
    .aios-cu-inner .aios-cu-left .aios-cu-main .aios-cu-smi a:hover {
        color: var(--primary);
    }
.aios-cu-inner .aios-cu-left .aios-cu-main .aios-cu-form {
    border-color: var(--primary);
}
    .aios-cu-inner .aios-cu-left .aios-cu-main .aios-cu-form form span.wpcf7-not-valid-tip {
        font-size: 12px;
        position: absolute;
        top: 12px;
        right: 0;
        left: auto;
        width: auto;
    }

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {

    /* The following are used on inner pages. Please edit carefully. */

    .inner {
        width: 100%;
    }
    #content-sidebar, #content-full {
        width: 100%;
    }
    .outer{
        width: 100%;
        min-width: 100%;
    }
    #content-sidebar #content{
        width: 100%;
    }

}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
    .ip-banner .container{
        width: 100%;
    }
}
